

-- 第三方平台用户评论

ALTER TABLE `live_comment`
ADD COLUMN `head_img`  varchar(255) NULL COMMENT '用户头像路径' AFTER `last_update_date`,
ADD COLUMN `user_name`  varchar(64) NULL COMMENT '用户姓名' AFTER `head_img`;

